Get credit card information
Authentication
Authorizationstring
OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token>.
Path parameters
accountId
The external account number (int) or account id GUID.
Response
Successful response.
address
Contains address information.
cardNumber
The number on the credit card.
cardType
The credit card type. Valid values are: visa, mastercard, or amex.
expirationMonth
The month that the credit card expires (1-12).
expirationYear
The year 4 digit year in which the credit card expires.
nameOnCard
The exact name printed on the credit card.
Errors
400
Bad Request Error